<!DOCTYPE html>
<html>
<head>
	<title>Music</title>
</head>
<body>
	<p><h1>Welcome to Cielo's Playlist</h1></p>
	<ul>
		<li><a href="https://www.youtube.com/watch?v=OOgvDiXl6hA">All I Want by Olivia Rodrigo</a></li>
		<li><a href="https://www.youtube.com/watch?v=pOVpPtUpbDM">Sinta by CLUBS</a></li>
		<li><a href="https://www.youtube.com/watch?v=KvwtURUqjTU">Uhaw (Tayong Lahat) by Dilaw</a></li>
		<li><a href="https://www.youtube.com/watch?v=etZ6D39fVkg">lowkey by NIKI</a></li>
		<li><a href="https://www.youtube.com/watch?v=uHYnWBSLcng">Field Trip by melanie martinez</a></li>
		<li><a href="https://www.youtube.com/watch?v=vBG5XMUyl70">Estranghero by Cup of Joe</a></li>
	</ul>

</body>
</html>